Older RUMlogNG versions

RUMlog, the Next Generation. Completely rewritten.
User avatar
DL2RUM
Administrator
Posts: 1915
Joined: Mon 27. Aug 2007, 13:36
Location: JO40DF

Older RUMlogNG versions

Unread post by DL2RUM » Fri 2. Nov 2018, 17:46

The latest RUMlogNG version requires macOS version 10.13 (High Sierra) here you can find older version:

Min. macOS version 10.9 (Mavericks): http://dl2rum.de/RUMlogNG/RUMlogNG_3_6_2.zip
Min. macOS version 10.11 (El Capitan): http://dl2rum.de/RUMlogNG/RUMlogNG_3_12_2.zip
73 and best dx de Tom, DL2RUM

Post Reply